@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_3 {
		font-family: 'IBM Plex Mono', sans-serif;
		font-weight: 300;
		font-style: normal;
		font-size: 100%;
		line-height: 160%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_3 {
		color: rgba(204, 204, 204, 1.00);
	}
}
/* Start dooMax stack CSS code */#stacks_in_4, .stacks_in_4MaxWidthContainer{	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;}     .stacks_in_4MaxWidthContainer{	    max-width: 850px;	}    .stacks_in_4MaxWidthContainer{		margin: 0 auto 0 auto;	}@media only screen and (max-width: 1024px) {	 	    .stacks_in_4MaxWidthContainer{		    max-width: 850px;		}										    .stacks_in_4MaxWidthContainer{			margin: 0 auto 0 auto;		}		}@media only screen and (max-width: 480px) {	 	    .stacks_in_4MaxWidthContainer{		    max-width: 850px;		}										    .stacks_in_4MaxWidthContainer{			margin: 0 auto 0 auto;		}		}/* End dooMax stack CSS code */
#stacks_in_4 {
    background-image: url("B710CFB0-1573-4AA7-9254-A5B6386B8C42.png");
	background-repeat: repeat-y;
	background-position: center;
	padding: 0px 20px 0px 20px;
}
/* -- Start Textalign Each css Template -- */
#stacks_in_5_2 {
	text-align: center !important;
}





@media only screen and (max-width: 768px) {
    #stacks_in_5_2 {
		text-align: center !important;
	}
	
	#stacks_in_5_2 img {
		margin: 0 auto !important;
	}
	
	
	
	
}

@media only screen and (max-width: 480px) {
    #stacks_in_5_2 {
		text-align: center !important;
	}
	
	#stacks_in_5_2 img {
		margin: 0 auto !important;
	}
	
	
	
	
}
/* -- End Textalign Each css Template -- */
#stacks_in_5_2 {
	margin: 60px 0px 60px 0px;
}

#stacks_in_7 {
	margin:  20px;
}
/* Start Play stack CSS code */#stacks_in_13 {	z-index: 4;}.stacks_in_13playContainer {	overflow: hidden;	position: relative !important;	z-index: 6;}.stacks_in_13playContainer {	background-image: url("") !important;	background-position: center center !important;	background-attachment: scroll;	-webkit-background-size: cover;	-moz-background-size: cover;	-o-background-size: cover;	background-size: cover;	background-repeat: cover;}  .stacks_in_13overlay{	position: absolute;	top: 0;	left: 0;	bottom: 0;	right: 0;	z-index: 7;}.stacks_in_13contentBox{	position: relative;	text-align: center;	opacity: 1;	-webkit-transition: opacity 100ms linear;    -moz-transition: opacity 100ms linear;    -o-transition: opacity 100ms linear;    transition: opacity 100ms linear;    z-index: 8;}.stacks_in_13content{	position: relative;	max-width: 1000px;	margin: 0 auto 0 auto;	padding: 80px 20px 80px 20px;	text-align: center !important;	z-index: 8;	text-shadow: none !important;}.stacks_in_13content,.stacks_in_13content h1,.stacks_in_13content h2,.stacks_in_13content h3,.stacks_in_13content h4,.stacks_in_13content h5,.stacks_in_13content h6{	color: rgba(255, 255, 255, 1.00) !important;}.stacks_in_13content a,.stacks_in_13content a:active,.stacks_in_13content a:visited{	color: rgba(59, 148, 217, 1.00) !important;	text-decoration: none !important;}.stacks_in_13content a:hover{	color: rgba(221, 221, 221, 1.00) !important;	text-decoration: none !important;}.stacks_in_13playScrollButton i{	color: rgba(255, 255, 255, 1.00) !important;}.stacks_in_13playScrollButton{	position: absolute;	width: 100%;	bottom: 0;	color: #fff !important;	font-size: 36px;	text-align: center;	padding-top: 30px;	padding-bottom: 30px;	display: none;	cursor: pointer;	z-index: 8;}	.stacks_in_13playScrollButton{		display: block;	}	.stacks_in_13playContainer {		min-height: 500px;	}		.stacks_in_13contentBox{		position: absolute;		width: 100%;		top: 50%;		-webkit-transform: translate(0,-50%);		-moz-transform:    translate(0,-50%);		-ms-transform:     translate(0,-50%);		-o-transform:      translate(0,-50%);		transform:         translate(0,-50%);	}/* -- End Preview/Published -- */@keyframes playanimation {	43% { transform: translate(0,0);} 	0% { transform: translate(0,0);} 	30% { transform: translate(0,11px);} 	17% { transform: translate(0,-5px);} 	11% { transform: translate(0,0);} }@-webkit-keyframes playanimation {	43% { transform: translate(0,0);} 	0% { transform: translate(0,0);} 	30% { transform: translate(0,11px);} 	17% { transform: translate(0,-5px);} 	11% { transform: translate(0,0);} }/* apply the .animation class to the element you want to animate */.playanimation {	animation: playanimation 3s ease-in-out 0s infinite normal none;	-webkit-animation: playanimation 3s ease-in-out 0s infinite normal none;}	.wallpaper, 	.wallpaper .wallpaper-container, 	.wallpaper .wallpaper-media {		-webkit-transition: none !important;		        transition: none !important;	}	.wallpaper { overflow: hidden; position: relative;} 	.wallpaper .wallpaper-container { height: 100%; overflow: hidden; position: absolute; top: 0; width: 100%; z-index: 0; } 	.wallpaper .wallpaper-media { left: 0; opacity: 0; position: absolute; top: 0; } 	.wallpaper .wallpaper-media.animated {	 	-webkit-transition: opacity 0.5s linear !important;		        transition: opacity 0.5s linear !important; 	} 	.wallpaper .wallpaper-media img, 	.wallpaper .wallpaper-media video, 	.wallpaper .wallpaper-media iframe { display: block; height: 100%; width: 100%; } 	.wallpaper .wallpaper-embed.ready:after { content: ''; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1; } 	.wallpaper .wallpaper-embed.ready iframe { /* pointer-events: none; - safari doesn't like this :/ */ z-index: 0; } 	.wallpaper .wallpaper-media.native { background-position: center; background-size: cover; height: 100%; width: 100%; } 	.wallpaper .wallpaper-media.native img { display: none; } 	.wallpaper .wallpaper-media.fixed { background-position: center; background-attachment: fixed; height: 100%; width: 100%; } 	.wallpaper .wallpaper-media.fixed img { display: none; }/* End Play stack CSS code */
#stacks_in_13 {
	margin:  20px;
}

#stacks_in_15 {
	margin:  20px;
}

#stacks_in_20 {
	margin:  20px;
}
#stacks_in_19 {
    text-align: center;
    padding: 0.25rem 0.25rem;
}

#stacks_in_19 a {
    display: inline-block;
    background: rgba(51, 51, 51, 1.00);
    background-image: -webkit-linear-gradient(top, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    background-image: -moz-linear-gradient(top, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    background-image: -ms-linear-gradient(top, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    background-image: -o-linear-gradient(top, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    background-image: linear-gradient(to bottom, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    border-radius: 2rem;
    font-family: inherit;
    line-height: 1.2;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 1.00);
    font-size: 0.8rem;
    padding: 0.5rem 2rem;
    text-decoration: none;
    outline: 0;
    /* Misc. text formating */ 
    /* No text shadow */
    /* No box shadow */
    border: solid 1px rgba(76, 76, 76, 1.00);
}

#stacks_in_19 a:hover {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(51, 51, 51, 1.00);
    background-image: -webkit-linear-gradient(top, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    background-image: -moz-linear-gradient(top, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    background-image: -ms-linear-gradient(top, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    background-image: -o-linear-gradient(top, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    background-image: linear-gradient(to bottom, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    text-decoration: none;
    /* Misc. text formating */ 
    border: solid 1px rgba(76, 76, 76, 1.00);
}

#stacks_in_19 a:active {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(51, 51, 51, 1.00);
    background-image: -webkit-linear-gradient(top, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    background-image: -moz-linear-gradient(top, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    background-image: -ms-linear-gradient(top, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    background-image: -o-linear-gradient(top, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    background-image: linear-gradient(to bottom, rgba(51, 51, 51, 1.00), rgba(51, 51, 51, 1.00));
    text-decoration: none;
    /* Misc. text formatting */ 
    border: solid 1px rgba(76, 76, 76, 1.00);
}

#stacks_in_19 a:focus {
    box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.50);
}/* -- Start Textalign Each css Template -- */
#stacks_in_11_2 {
	text-align: center !important;
}





@media only screen and (max-width: 768px) {
    #stacks_in_11_2 {
		text-align: center !important;
	}
	
	#stacks_in_11_2 img {
		margin: 0 auto !important;
	}
	
	
	
	
}

@media only screen and (max-width: 480px) {
    #stacks_in_11_2 {
		text-align: center !important;
	}
	
	#stacks_in_11_2 img {
		margin: 0 auto !important;
	}
	
	
	
	
}
/* -- End Textalign Each css Template -- */
#stacks_in_11_2 {
	margin: 60px 0px 60px 0px;
}
